#main .visual {
	padding-top: 45px;
}
#main .visual img {
	width: 100%;
	max-width: 640px;
}
#main .inner.shop-top {
	padding-top: 30px;
	padding-bottom: 65px;
}
.cloumn-2 {
	padding-top: 0px;
	margin-bottom: 50px;
}
.cloumn-2 .ttl {
	text-align: center;
	margin-bottom: 25px;
}
.cloumn-2 .ttl img {
	width: 190px;
	padding-right: 30px;
}
.cloumn-2 .box .ttl-sub  {
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
}
.map {
	margin-bottom: 15px;
}
.map iframe {
	width: 100%;
	height: 190px;
}
.access-txt {
	line-height: 1.5;
	margin-bottom: 15px;
}
.com-txt {
	border: 1px solid #a0a0a0;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
	line-height: 1.4;
	font-size: 12px;
}
.agency .ttl {
	text-align: center;
	margin-bottom: 35px;
}
.agency .ttl img {
	width: 190px;
}
.list-agency li {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	border-bottom: 1px dotted #D9D9D9;
	padding-bottom: 20px;
}
.list-agency li:last-child {
	border-bottom-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.list-agency li .img {
	margin-bottom: 10px;
}
.list-agency li .img img {
	width: 100%;
}
.list-agency li .map iframe  {
	width: 100%;
	height: 160px;
}
.list-agency li .shop-name {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}
.list-agency li .address {
	line-height: 1.4;
	font-size: 12px;
}
